emptyEmail = "Please provide your e-mail address."
invalidEmail = "Please provide a valid e-mail address."
letterSent = "The information has been sent to your e-mail address."
send = "Send"
sendToEmail = "Send the site information to your e-mail address."
status = "The site you have created is trial and cannot be published right now."
